(function($) {
  var container  = $("#log-requests-container");
  var oldContent = container.children();

  var newContent = $("<%= escape_javascript(render(:partial => 'no_log_requests')) %>");
  newContent.hide();

  oldContent.fadeOut(function() {
    oldContent.remove();

    container.append(newContent);
    newContent.fadeIn();

    // TODO: flash message
  });
})(jQuery);
